#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Apr 10 14:15:27 UTC 2023
maven-metadata-repository.jboss.org.xml.lastUpdated=1680981535314
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1680981535275
maven-metadata-jans.xml.lastUpdated=1681136127540
maven-metadata-push_sender-local.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1679897660632
maven-metadata-gluu.xml.lastUpdated=1679897660567
maven-metadata-push_sender-local.xml.lastUpdated=1679897660532
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1680981535293
maven-metadata-mulesoft.xml.error=
maven-metadata-otp_auth-local.xml.lastUpdated=1679897660543
maven-metadata-bouncycastle.xml.error=
